#include <stdint.h>
#include <touchgfx/Unicode.hpp>

#ifndef NO_USING_NAMESPACE_TOUCHGFX
using namespace touchgfx;
#endif

// Language Gbr: No substitution
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Demo_View_Mcu_Load_text_Gbr[11] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x4d, 0x43, 0x55, 0x20, 0x6c, 0x6f, 0x61, 0x64, 0x3a, 0x20, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Demo_View_Mcu_Load_value_Gbr[3] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x2, 0x25, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Demo_View_Mcu_Load_value_center_Gbr[3] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x2, 0x25, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Demo_View_Mcu_Load_value_chars_Gbr[11] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x30, 0x31, 0x32, 0x33, 0x34, 0x35, 0x36, 0x37, 0x38, 0x39, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Demo_View_Mcu_Load_text_tiny_Gbr[9] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x4d, 0x43, 0x55, 0x20, 0x6c, 0x6f, 0x61, 0x64, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Demo_View_Mcu_Load_value_tiny_Gbr[4] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x2, 0x20, 0x25, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Demo_View_Mcu_Load_value_chars_tiny_Gbr[11] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x30, 0x31, 0x32, 0x33, 0x34, 0x35, 0x36, 0x37, 0x38, 0x39, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_2048_score_Gbr[2] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x2, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_2048_score_delta_Gbr[3] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x2b, 0x2, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_2048_score_chars_Gbr[13] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x30, 0x31, 0x32, 0x33, 0x34, 0x35, 0x36, 0x37, 0x38, 0x39, 0x2d, 0x2b, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Carousel_Audio_Player_Headline_Gbr[13] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x41, 0x75, 0x64, 0x69, 0x6f, 0x20, 0x50, 0x6c, 0x61, 0x79, 0x65, 0x72, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Carousel_Audio_Player_Text_Gbr[99] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x50, 0x6c, 0x61, 0x79, 0x20, 0x61, 0x6e, 0x64, 0x20, 0x62, 0x72, 0x6f, 0x77, 0x73, 0x65, 0x20, 0x79, 0x6f, 0x75, 0x72, 0x20, 0x6d, 0x75, 0x73, 0x69, 0x63, 0x20, 0x66, 0x69, 0x6c, 0x65, 0x73, 0x20, 0x66, 0x72, 0x6f, 0x6d, 0x20, 0x65, 0x78, 0x74, 0x65, 0x72, 0x6e, 0x61, 0x6c, 0x20, 0x73, 0x74, 0x6f, 0x72, 0x61, 0x67, 0x65, 0xa, 0x55, 0x73, 0x65, 0x73, 0x20, 0x74, 0x68, 0x65, 0x20, 0x53, 0x54, 0x4d, 0x33, 0x32, 0x20, 0x73, 0x65, 0x72, 0x69, 0x61, 0x6c, 0x20, 0x61, 0x75, 0x64, 0x69, 0x6f, 0x20, 0x69, 0x6e, 0x74, 0x65, 0x72, 0x66, 0x61, 0x63, 0x65, 0x20, 0x28, 0x53, 0x41, 0x49, 0x29, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Carousel_Game_2048_Headline_Gbr[12] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x32, 0x30, 0x34, 0x38, 0x20, 0x50, 0x75, 0x7a, 0x7a, 0x6c, 0x65, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Carousel_Game_2048_Text_Gbr[76] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x50, 0x6c, 0x61, 0x79, 0x20, 0x61, 0x20, 0x73, 0x69, 0x6d, 0x70, 0x6c, 0x65, 0x20, 0x70, 0x75, 0x7a, 0x7a, 0x6c, 0x65, 0x20, 0x67, 0x61, 0x6d, 0x65, 0xa, 0x53, 0x68, 0x6f, 0x77, 0x73, 0x20, 0x68, 0x69, 0x67, 0x68, 0x20, 0x71, 0x75, 0x61, 0x6c, 0x69, 0x74, 0x79, 0x20, 0x67, 0x72, 0x61, 0x70, 0x68, 0x69, 0x63, 0x73, 0x20, 0x61, 0x6e, 0x64, 0x20, 0x73, 0x6d, 0x6f, 0x6f, 0x74, 0x68, 0x20, 0x61, 0x6e, 0x69, 0x6d, 0x61, 0x74, 0x69, 0x6f, 0x6e, 0x73, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Carousel_Game_2D_Headline_Gbr[14] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x42, 0x69, 0x72, 0x64, 0x20, 0x45, 0x61, 0x74, 0x20, 0x43, 0x6f, 0x69, 0x6e, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Carousel_Game_2D_Text_Gbr[88] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x50, 0x6c, 0x61, 0x79, 0x20, 0x74, 0x68, 0x65, 0x20, 0x42, 0x69, 0x72, 0x64, 0x20, 0x45, 0x61, 0x74, 0x20, 0x43, 0x6f, 0x69, 0x6e, 0x20, 0x67, 0x61, 0x6d, 0x65, 0xa, 0x53, 0x68, 0x6f, 0x77, 0x73, 0x20, 0x67, 0x72, 0x61, 0x70, 0x68, 0x69, 0x63, 0x73, 0x20, 0x70, 0x65, 0x72, 0x66, 0x6f, 0x72, 0x6d, 0x61, 0x6e, 0x63, 0x65, 0x20, 0x6f, 0x66, 0x20, 0x54, 0x6f, 0x75, 0x63, 0x68, 0x47, 0x46, 0x58, 0x20, 0x61, 0x6e, 0x64, 0x20, 0x53, 0x54, 0x4d, 0x33, 0x32, 0x20, 0x43, 0x68, 0x72, 0x6f, 0x6d, 0x2d, 0x41, 0x52, 0x54, 0x20, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Carousel_Controls_Headline_Gbr[18] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x45, 0x78, 0x74, 0x65, 0x72, 0x6e, 0x61, 0x6c, 0x20, 0x48, 0x61, 0x72, 0x64, 0x77, 0x61, 0x72, 0x65, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Carousel_Controls_Text_Gbr[111] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x4d, 0x43, 0x55, 0x20, 0x4a, 0x75, 0x6e, 0x63, 0x74, 0x69, 0x6f, 0x6e, 0x20, 0x74, 0x65, 0x6d, 0x70, 0x65, 0x72, 0x61, 0x74, 0x75, 0x72, 0x65, 0x20, 0x61, 0x6e, 0x64, 0x20, 0x61, 0x64, 0x6a, 0x75, 0x73, 0x74, 0x6d, 0x65, 0x6e, 0x74, 0x20, 0x6f, 0x66, 0x20, 0x73, 0x63, 0x72, 0x65, 0x65, 0x6e, 0x20, 0x62, 0x72, 0x69, 0x67, 0x68, 0x74, 0x6e, 0x65, 0x73, 0x73, 0xa, 0x53, 0x57, 0x2f, 0x48, 0x57, 0x20, 0x49, 0x6e, 0x74, 0x65, 0x67, 0x72, 0x61, 0x74, 0x69, 0x6f, 0x6e, 0x20, 0x6f, 0x66, 0x20, 0x65, 0x78, 0x74, 0x65, 0x72, 0x6e, 0x61, 0x6c, 0x20, 0x68, 0x61, 0x72, 0x64, 0x77, 0x61, 0x72, 0x65, 0x20, 0x63, 0x6f, 0x6d, 0x70, 0x6f, 0x6e, 0x65, 0x6e, 0x74, 0x73, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Carousel_Home_Automation_Headline_Gbr[13] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x48, 0x6f, 0x6d, 0x65, 0x20, 0x43, 0x6f, 0x6e, 0x74, 0x72, 0x6f, 0x6c, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Carousel_Home_Automation_Text_Gbr[56] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x43, 0x6f, 0x6e, 0x74, 0x72, 0x6f, 0x6c, 0x20, 0x79, 0x6f, 0x75, 0x72, 0x20, 0x68, 0x6f, 0x6d, 0x65, 0xa, 0x53, 0x68, 0x6f, 0x77, 0x73, 0x20, 0x76, 0x69, 0x76, 0x69, 0x64, 0x20, 0x67, 0x72, 0x61, 0x70, 0x68, 0x73, 0x20, 0x61, 0x6e, 0x64, 0x20, 0x61, 0x63, 0x63, 0x65, 0x73, 0x73, 0x20, 0x63, 0x6f, 0x6e, 0x74, 0x72, 0x6f, 0x6c, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Carousel_Settings_Headline_Gbr[18] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x54, 0x69, 0x6d, 0x65, 0x20, 0x61, 0x6e, 0x64, 0x20, 0x43, 0x61, 0x6c, 0x65, 0x6e, 0x64, 0x61, 0x72, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Carousel_Settings_Text_Gbr[65] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x41, 0x64, 0x6a, 0x75, 0x73, 0x74, 0x20, 0x74, 0x69, 0x6d, 0x65, 0x20, 0x61, 0x6e, 0x64, 0x20, 0x64, 0x61, 0x74, 0x65, 0x20, 0xa, 0x49, 0x6e, 0x74, 0x65, 0x67, 0x72, 0x61, 0x74, 0x65, 0x73, 0x20, 0x74, 0x68, 0x65, 0x20, 0x53, 0x54, 0x4d, 0x33, 0x32, 0x20, 0x72, 0x65, 0x61, 0x6c, 0x2d, 0x74, 0x69, 0x6d, 0x65, 0x20, 0x63, 0x6c, 0x6f, 0x63, 0x6b, 0x20, 0x28, 0x52, 0x54, 0x43, 0x29, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Carousel_Video_Player_Headline_Gbr[13] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x56, 0x69, 0x64, 0x65, 0x6f, 0x20, 0x50, 0x6c, 0x61, 0x79, 0x65, 0x72, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Carousel_Video_Player_Text_Gbr[95] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x50, 0x6c, 0x61, 0x79, 0x20, 0x61, 0x6e, 0x64, 0x20, 0x62, 0x72, 0x6f, 0x77, 0x73, 0x65, 0x20, 0x79, 0x6f, 0x75, 0x72, 0x20, 0x6d, 0x6f, 0x76, 0x69, 0x65, 0x73, 0x20, 0x66, 0x72, 0x6f, 0x6d, 0x20, 0x65, 0x78, 0x74, 0x65, 0x72, 0x6e, 0x61, 0x6c, 0x20, 0x73, 0x74, 0x6f, 0x72, 0x61, 0x67, 0x65, 0xa, 0x55, 0x73, 0x65, 0x73, 0x20, 0x74, 0x68, 0x65, 0x20, 0x61, 0x6c, 0x6c, 0x2d, 0x6e, 0x65, 0x77, 0x20, 0x53, 0x54, 0x4d, 0x33, 0x32, 0x20, 0x68, 0x61, 0x72, 0x64, 0x77, 0x61, 0x72, 0x65, 0x20, 0x4a, 0x50, 0x45, 0x47, 0x20, 0x64, 0x65, 0x63, 0x6f, 0x64, 0x65, 0x72, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Animating_Button_Audio_Player_Headline_Gbr[13] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x41, 0x75, 0x64, 0x69, 0x6f, 0x20, 0x50, 0x6c, 0x61, 0x79, 0x65, 0x72, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Animating_Button_Game_2048_Headline_Gbr[12] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x32, 0x30, 0x34, 0x38, 0x20, 0x50, 0x75, 0x7a, 0x7a, 0x6c, 0x65, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Animating_Button_Game_2d_Headline_Gbr[14] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x42, 0x69, 0x72, 0x64, 0x20, 0x45, 0x61, 0x74, 0x20, 0x43, 0x6f, 0x69, 0x6e, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Animating_Button_Controls_Headline_Gbr[18] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x45, 0x78, 0x74, 0x65, 0x72, 0x6e, 0x61, 0x6c, 0x20, 0x48, 0x61, 0x72, 0x64, 0x77, 0x61, 0x72, 0x65, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Animating_Button_Home_Automation_Headline_Gbr[13] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x48, 0x6f, 0x6d, 0x65, 0x20, 0x43, 0x6f, 0x6e, 0x74, 0x72, 0x6f, 0x6c, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Animating_Button_Settings_Headline_Gbr[18] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x54, 0x69, 0x6d, 0x65, 0x20, 0x61, 0x6e, 0x64, 0x20, 0x43, 0x61, 0x6c, 0x65, 0x6e, 0x64, 0x61, 0x72, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Animating_Button_Video_Player_Headline_Gbr[13] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x56, 0x69, 0x64, 0x65, 0x6f, 0x20, 0x50, 0x6c, 0x61, 0x79, 0x65, 0x72, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Game_2d_score_text_Gbr[6] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x53, 0x43, 0x4f, 0x52, 0x45, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Game_2d_score_value_Gbr[2] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x2, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Game_2d_score_chars_Gbr[12] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x31, 0x32, 0x33, 0x34, 0x35, 0x36, 0x37, 0x38, 0x39, 0x30, 0x2d, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Game_2d_chrom_art_header_Gbr[25] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x45, 0x6e, 0x61, 0x62, 0x6c, 0x65, 0x2f, 0x64, 0x69, 0x73, 0x61, 0x62, 0x6c, 0x65, 0x20, 0x43, 0x68, 0x72, 0x6f, 0x6d, 0x2d, 0x41, 0x52, 0x54, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Game_2d_chrom_art_description_Gbr[37] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x48, 0x61, 0x72, 0x64, 0x77, 0x61, 0x72, 0x65, 0x20, 0x67, 0x72, 0x61, 0x70, 0x68, 0x69, 0x63, 0x73, 0x20, 0x61, 0x63, 0x63, 0x65, 0x6c, 0x65, 0x72, 0x61, 0x74, 0x69, 0x6f, 0x6e, 0x20, 0x62, 0x79, 0x20, 0x53, 0x54, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Controls_headline0_Gbr[21] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x4a, 0x55, 0x4e, 0x43, 0x54, 0x49, 0x4f, 0x4e, 0x20, 0x54, 0x45, 0x4d, 0x50, 0x45, 0x52, 0x41, 0x54, 0x55, 0x52, 0x45, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Controls_headline1_Gbr[18] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x53, 0x43, 0x52, 0x45, 0x45, 0x4e, 0x20, 0x42, 0x52, 0x49, 0x47, 0x48, 0x54, 0x4e, 0x45, 0x53, 0x53, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Controls_pot_readout_Gbr[2] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x2, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Controls_pot_readout_chars_Gbr[13] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x31, 0x32, 0x33, 0x34, 0x35, 0x36, 0x37, 0x38, 0x39, 0x30, 0x2e, 0x30, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Controls_pot_percentage_Gbr[2] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0xb0, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Controls_brightness_readout_Gbr[2] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x2, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Controls_brightness_readout_chars_Gbr[13] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x31, 0x32, 0x33, 0x34, 0x35, 0x36, 0x37, 0x38, 0x39, 0x30, 0x2e, 0x30, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Controls_brightness_percentage_Gbr[2] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x25, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Settings_headline0_Gbr[16] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x54, 0x49, 0x4d, 0x45, 0x20, 0x26, 0x20, 0x43, 0x41, 0x4c, 0x45, 0x4e, 0x44, 0x41, 0x52, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Settings_headline1_Gbr[9] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x53, 0x45, 0x54, 0x20, 0x54, 0x49, 0x4d, 0x45, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Settings_headline2_Gbr[9] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x53, 0x45, 0x54, 0x20, 0x44, 0x41, 0x54, 0x45, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Settings_headline3_Gbr[13] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x43, 0x48, 0x4f, 0x4f, 0x53, 0x45, 0x20, 0x43, 0x4c, 0x4f, 0x43, 0x4b, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Settings_clock_digit_Gbr[2] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x2, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Settings_clock_digit_chars_Gbr[13] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x31, 0x32, 0x33, 0x34, 0x35, 0x36, 0x37, 0x38, 0x39, 0x30, 0x20, 0x3a, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Settings_main_date_year_Gbr[2] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x2, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Settings_main_date_year_chars_Gbr[13] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x31, 0x32, 0x33, 0x34, 0x35, 0x36, 0x37, 0x38, 0x39, 0x30, 0x2e, 0x30, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Settings_main_date_month_Gbr[2] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x2, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Settings_main_date_month_chars_Gbr[26] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x41, 0x42, 0x43, 0x44, 0x45, 0x46, 0x47, 0x48, 0x49, 0x4a, 0x4b, 0x4c, 0x4d, 0x4e, 0x4f, 0x50, 0x51, 0x52, 0x53, 0x54, 0x55, 0x56, 0x58, 0x59, 0x5a, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Settings_main_date_day_Gbr[2] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x2, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Settings_main_date_day_chars_Gbr[13] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x31, 0x32, 0x33, 0x34, 0x35, 0x36, 0x37, 0x38, 0x39, 0x30, 0x2e, 0x30, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Settings_date_picker_text_Gbr[2] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x2, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Settings_date_picker_text_chars_Gbr[47] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x31, 0x32, 0x33, 0x34, 0x35, 0x36, 0x37, 0x38, 0x39, 0x30, 0x4a, 0x41, 0x4e, 0x46, 0x45, 0x42, 0x4d, 0x41, 0x52, 0x41, 0x50, 0x52, 0x4d, 0x41, 0x59, 0x4a, 0x55, 0x4e, 0x4a, 0x55, 0x4c, 0x41, 0x55, 0x47, 0x53, 0x45, 0x50, 0x4f, 0x43, 0x54, 0x4e, 0x4f, 0x56, 0x44, 0x45, 0x43, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Settings_date_picker_text_selected_Gbr[2] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x2, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Settings_date_picker_text_selected_chars_Gbr[47] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x31, 0x32, 0x33, 0x34, 0x35, 0x36, 0x37, 0x38, 0x39, 0x30, 0x4a, 0x41, 0x4e, 0x46, 0x45, 0x42, 0x4d, 0x41, 0x52, 0x41, 0x50, 0x52, 0x4d, 0x41, 0x59, 0x4a, 0x55, 0x4e, 0x4a, 0x55, 0x4c, 0x41, 0x55, 0x47, 0x53, 0x45, 0x50, 0x4f, 0x43, 0x54, 0x4e, 0x4f, 0x56, 0x44, 0x45, 0x43, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Movie_Load_headline_Gbr[6] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x2, 0x20, 0x46, 0x50, 0x53, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Movie_HW_headline_Gbr[22] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x53, 0x54, 0x4d, 0x33, 0x32, 0x20, 0x4a, 0x50, 0x45, 0x47, 0x20, 0x44, 0x45, 0x43, 0x4f, 0x44, 0x45, 0x52, 0x3a, 0x20, 0x2, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Movie_HW_headline_chars_Gbr[179] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x20, 0x21, 0x22, 0x23, 0x24, 0x25, 0x26, 0x27, 0x28, 0x29, 0x2a, 0x2b, 0x2c, 0x2d, 0x2e, 0x2f, 0x30, 0x31, 0x32, 0x33, 0x34, 0x35, 0x36, 0x37, 0x38, 0x39, 0x3a, 0x3b, 0x2, 0x3f, 0x40, 0x41, 0x42, 0x43, 0x44, 0x45, 0x46, 0x47, 0x48, 0x49, 0x4a, 0x4b, 0x4c, 0x4d, 0x4e, 0x4f, 0x50, 0x51, 0x52, 0x53, 0x54, 0x55, 0x56, 0x57, 0x58, 0x59, 0x5a, 0x5b, 0x5c, 0x5d, 0x5e, 0x5f, 0x60, 0x61, 0x62, 0x63, 0x64, 0x65, 0x66, 0x67, 0x68, 0x69, 0x6a, 0x6b, 0x6c, 0x6d, 0x6e, 0x6f, 0x70, 0x71, 0x72, 0x73, 0x74, 0x75, 0x76, 0x77, 0x78, 0x79, 0x7a, 0x7b, 0x7c, 0x7d, 0x7e, 0xc7, 0xfc, 0xe9, 0xe2, 0xe4, 0xe0, 0xe5, 0xe7, 0xea, 0xeb, 0xe8, 0xef, 0xee, 0xec, 0xc4, 0xc5, 0xc9, 0xe6, 0xc6, 0xf4, 0xf6, 0xf2, 0xfb, 0xf9, 0xff, 0xd6, 0xdc, 0xf8, 0xa3, 0xd8, 0xd7, 0x192, 0xe1, 0xed, 0xf3, 0xfa, 0xf1, 0xd1, 0xbf, 0xae, 0xbd, 0xbc, 0xa1, 0xc1, 0xc2, 0xc0, 0xa9, 0xa2, 0xa5, 0xe3, 0xc3, 0xa4, 0xf0, 0xd0, 0xca, 0xcb, 0xc8, 0x131, 0xcd, 0xce, 0xcf, 0xd3, 0xdf, 0xd4, 0xd2, 0xf5, 0xd5, 0xb5, 0xfe, 0xde, 0xda, 0xdb, 0xd9, 0xfd, 0xdd, 0xaf, 0xb4, 0xad, 0xb1, 0x2017, 0xbe, 0xb6, 0xa7, 0xf7, 0xb8, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Movie_Browse_folder_Gbr[10] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x46, 0x4f, 0x4c, 0x44, 0x45, 0x52, 0x3a, 0x20, 0x2, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Movie_Browse_Name_Gbr[2] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x2, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Movie_Progress_Time_Gbr[2] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x2, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Topbar_title_Gbr[2] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x2, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Media_time_numbers_Gbr[12] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x30, 0x31, 0x32, 0x33, 0x34, 0x35, 0x36, 0x37, 0x38, 0x39, 0x3a, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Topbar_characters_Gbr[179] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x20, 0x21, 0x22, 0x23, 0x24, 0x25, 0x26, 0x27, 0x28, 0x29, 0x2a, 0x2b, 0x2c, 0x2d, 0x2e, 0x2f, 0x30, 0x31, 0x32, 0x33, 0x34, 0x35, 0x36, 0x37, 0x38, 0x39, 0x3a, 0x3b, 0x2, 0x3f, 0x40, 0x41, 0x42, 0x43, 0x44, 0x45, 0x46, 0x47, 0x48, 0x49, 0x4a, 0x4b, 0x4c, 0x4d, 0x4e, 0x4f, 0x50, 0x51, 0x52, 0x53, 0x54, 0x55, 0x56, 0x57, 0x58, 0x59, 0x5a, 0x5b, 0x5c, 0x5d, 0x5e, 0x5f, 0x60, 0x61, 0x62, 0x63, 0x64, 0x65, 0x66, 0x67, 0x68, 0x69, 0x6a, 0x6b, 0x6c, 0x6d, 0x6e, 0x6f, 0x70, 0x71, 0x72, 0x73, 0x74, 0x75, 0x76, 0x77, 0x78, 0x79, 0x7a, 0x7b, 0x7c, 0x7d, 0x7e, 0xc7, 0xfc, 0xe9, 0xe2, 0xe4, 0xe0, 0xe5, 0xe7, 0xea, 0xeb, 0xe8, 0xef, 0xee, 0xec, 0xc4, 0xc5, 0xc9, 0xe6, 0xc6, 0xf4, 0xf6, 0xf2, 0xfb, 0xf9, 0xff, 0xd6, 0xdc, 0xf8, 0xa3, 0xd8, 0xd7, 0x192, 0xe1, 0xed, 0xf3, 0xfa, 0xf1, 0xd1, 0xbf, 0xae, 0xbd, 0xbc, 0xa1, 0xc1, 0xc2, 0xc0, 0xa9, 0xa2, 0xa5, 0xe3, 0xc3, 0xa4, 0xf0, 0xd0, 0xca, 0xcb, 0xc8, 0x131, 0xcd, 0xce, 0xcf, 0xd3, 0xdf, 0xd4, 0xd2, 0xf5, 0xd5, 0xb5, 0xfe, 0xde, 0xda, 0xdb, 0xd9, 0xfd, 0xdd, 0xaf, 0xb4, 0xad, 0xb1, 0x2017, 0xbe, 0xb6, 0xa7, 0xf7, 0xb8, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_AUDIO_CURRENT_TIME_Gbr[2] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x2, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_AUDIO_TOTAL_TIME_Gbr[2] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x2, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_AUDIO_TIME_SEPARATOR_Gbr[2] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x2f, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_AUDIO_PLAYLIST_HEADLINE_Gbr[14] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x59, 0x4f, 0x55, 0x52, 0x20, 0x50, 0x4c, 0x41, 0x59, 0x4c, 0x49, 0x53, 0x54, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_EQUALIZER_HEADLINE_Gbr[10] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x45, 0x51, 0x55, 0x41, 0x4c, 0x49, 0x5a, 0x45, 0x52, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_EQUALIZER_BAND_READOUT_Gbr[2] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x2, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_EQUALIZER_BAND_READOUT_CHARACTERS_Gbr[13] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x2e, 0x2d, 0x30, 0x31, 0x32, 0x33, 0x34, 0x35, 0x36, 0x37, 0x38, 0x39, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_EQUALIZER_LOUDNESS_READOUT_Gbr[2] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x2, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_EQUALIZER_LOUDNESS_READOUT_CHARACTERS_Gbr[13] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x2e, 0x2d, 0x30, 0x31, 0x32, 0x33, 0x34, 0x35, 0x36, 0x37, 0x38, 0x39, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_AUDIO_PLAYLIST_LARGE_Gbr[2] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x2, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_AUDIO_PLAYLIST_LARGE_CHARACTERS_Gbr[179] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x20, 0x21, 0x22, 0x23, 0x24, 0x25, 0x26, 0x27, 0x28, 0x29, 0x2a, 0x2b, 0x2c, 0x2d, 0x2e, 0x2f, 0x30, 0x31, 0x32, 0x33, 0x34, 0x35, 0x36, 0x37, 0x38, 0x39, 0x3a, 0x3b, 0x2, 0x3f, 0x40, 0x41, 0x42, 0x43, 0x44, 0x45, 0x46, 0x47, 0x48, 0x49, 0x4a, 0x4b, 0x4c, 0x4d, 0x4e, 0x4f, 0x50, 0x51, 0x52, 0x53, 0x54, 0x55, 0x56, 0x57, 0x58, 0x59, 0x5a, 0x5b, 0x5c, 0x5d, 0x5e, 0x5f, 0x60, 0x61, 0x62, 0x63, 0x64, 0x65, 0x66, 0x67, 0x68, 0x69, 0x6a, 0x6b, 0x6c, 0x6d, 0x6e, 0x6f, 0x70, 0x71, 0x72, 0x73, 0x74, 0x75, 0x76, 0x77, 0x78, 0x79, 0x7a, 0x7b, 0x7c, 0x7d, 0x7e, 0xc7, 0xfc, 0xe9, 0xe2, 0xe4, 0xe0, 0xe5, 0xe7, 0xea, 0xeb, 0xe8, 0xef, 0xee, 0xec, 0xc4, 0xc5, 0xc9, 0xe6, 0xc6, 0xf4, 0xf6, 0xf2, 0xfb, 0xf9, 0xff, 0xd6, 0xdc, 0xf8, 0xa3, 0xd8, 0xd7, 0x192, 0xe1, 0xed, 0xf3, 0xfa, 0xf1, 0xd1, 0xbf, 0xae, 0xbd, 0xbc, 0xa1, 0xc1, 0xc2, 0xc0, 0xa9, 0xa2, 0xa5, 0xe3, 0xc3, 0xa4, 0xf0, 0xd0, 0xca, 0xcb, 0xc8, 0x131, 0xcd, 0xce, 0xcf, 0xd3, 0xdf, 0xd4, 0xd2, 0xf5, 0xd5, 0xb5, 0xfe, 0xde, 0xda, 0xdb, 0xd9, 0xfd, 0xdd, 0xaf, 0xb4, 0xad, 0xb1, 0x2017, 0xbe, 0xb6, 0xa7, 0xf7, 0xb8, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_AUDIO_PLAYLIST_SMALL_Gbr[2] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x2, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_AUDIO_PLAYLIST_SMALL_CHARACTERS_Gbr[179] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x20, 0x21, 0x22, 0x23, 0x24, 0x25, 0x26, 0x27, 0x28, 0x29, 0x2a, 0x2b, 0x2c, 0x2d, 0x2e, 0x2f, 0x30, 0x31, 0x32, 0x33, 0x34, 0x35, 0x36, 0x37, 0x38, 0x39, 0x3a, 0x3b, 0x2, 0x3f, 0x40, 0x41, 0x42, 0x43, 0x44, 0x45, 0x46, 0x47, 0x48, 0x49, 0x4a, 0x4b, 0x4c, 0x4d, 0x4e, 0x4f, 0x50, 0x51, 0x52, 0x53, 0x54, 0x55, 0x56, 0x57, 0x58, 0x59, 0x5a, 0x5b, 0x5c, 0x5d, 0x5e, 0x5f, 0x60, 0x61, 0x62, 0x63, 0x64, 0x65, 0x66, 0x67, 0x68, 0x69, 0x6a, 0x6b, 0x6c, 0x6d, 0x6e, 0x6f, 0x70, 0x71, 0x72, 0x73, 0x74, 0x75, 0x76, 0x77, 0x78, 0x79, 0x7a, 0x7b, 0x7c, 0x7d, 0x7e, 0xc7, 0xfc, 0xe9, 0xe2, 0xe4, 0xe0, 0xe5, 0xe7, 0xea, 0xeb, 0xe8, 0xef, 0xee, 0xec, 0xc4, 0xc5, 0xc9, 0xe6, 0xc6, 0xf4, 0xf6, 0xf2, 0xfb, 0xf9, 0xff, 0xd6, 0xdc, 0xf8, 0xa3, 0xd8, 0xd7, 0x192, 0xe1, 0xed, 0xf3, 0xfa, 0xf1, 0xd1, 0xbf, 0xae, 0xbd, 0xbc, 0xa1, 0xc1, 0xc2, 0xc0, 0xa9, 0xa2, 0xa5, 0xe3, 0xc3, 0xa4, 0xf0, 0xd0, 0xca, 0xcb, 0xc8, 0x131, 0xcd, 0xce, 0xcf, 0xd3, 0xdf, 0xd4, 0xd2, 0xf5, 0xd5, 0xb5, 0xfe, 0xde, 0xda, 0xdb, 0xd9, 0xfd, 0xdd, 0xaf, 0xb4, 0xad, 0xb1, 0x2017, 0xbe, 0xb6, 0xa7, 0xf7, 0xb8, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Home_headline_00_Gbr[13] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x48, 0x4f, 0x4d, 0x45, 0x20, 0x43, 0x4f, 0x4e, 0x54, 0x52, 0x4f, 0x4c, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Home_headline_01_Gbr[14] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x4c, 0x49, 0x47, 0x48, 0x54, 0x20, 0x43, 0x4f, 0x4e, 0x54, 0x52, 0x4f, 0x4c, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Home_headline_02_Gbr[15] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x42, 0x4c, 0x49, 0x4e, 0x44, 0x53, 0x20, 0x43, 0x4f, 0x4e, 0x54, 0x52, 0x4f, 0x4c, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Home_headline_03_Gbr[17] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x53, 0x45, 0x43, 0x55, 0x52, 0x49, 0x54, 0x59, 0x20, 0x43, 0x4f, 0x4e, 0x54, 0x52, 0x4f, 0x4c, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Home_headline_04_Gbr[11] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x53, 0x54, 0x41, 0x54, 0x49, 0x53, 0x54, 0x49, 0x43, 0x53, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Login_headline_Gbr[6] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x4c, 0x4f, 0x47, 0x49, 0x4e, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Login_solution_incorrect_Gbr[37] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x4c, 0x6f, 0x67, 0x69, 0x6e, 0x20, 0x66, 0x61, 0x69, 0x6c, 0x65, 0x64, 0x3a, 0x20, 0x50, 0x61, 0x74, 0x74, 0x65, 0x72, 0x6e, 0x20, 0x77, 0x61, 0x73, 0x20, 0x69, 0x6e, 0x63, 0x6f, 0x72, 0x72, 0x65, 0x63, 0x74, 0x21, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Login_pattern_too_short_Gbr[37] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x4c, 0x6f, 0x67, 0x69, 0x6e, 0x20, 0x66, 0x61, 0x69, 0x6c, 0x65, 0x64, 0x3a, 0x20, 0x50, 0x61, 0x74, 0x74, 0x65, 0x72, 0x6e, 0x20, 0x77, 0x61, 0x73, 0x20, 0x74, 0x6f, 0x6f, 0x20, 0x73, 0x68, 0x6f, 0x72, 0x74, 0x21, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Login_hint_Gbr[15] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x48, 0x45, 0x52, 0x45, 0x27, 0x53, 0x20, 0x41, 0x20, 0x48, 0x49, 0x4e, 0x54, 0x21, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Login_solution_correct_Gbr[17] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x4c, 0x6f, 0x67, 0x69, 0x6e, 0x20, 0x73, 0x75, 0x63, 0x63, 0x65, 0x65, 0x64, 0x65, 0x64, 0x21, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Percent_Gbr[2] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x2, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Percent_sign_Gbr[2] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x25, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Percent_numbers_Gbr[11] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x30, 0x31, 0x32, 0x33, 0x34, 0x35, 0x36, 0x37, 0x38, 0x39, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Blinds_percent_Gbr[2] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x2, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Blinds_percent_sign_Gbr[2] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x25, 0x0 };

TEXT_LOCATION_FLASH_PRAGMA
KEEP extern const touchgfx::Unicode::UnicodeChar* const textsGbr[97] TEXT_LOCATION_FLASH_ATTRIBUTE =
{
    T_Demo_View_Mcu_Load_text_Gbr,
    T_Demo_View_Mcu_Load_value_Gbr,
    T_Demo_View_Mcu_Load_value_center_Gbr,
    T_Demo_View_Mcu_Load_value_chars_Gbr,
    T_Demo_View_Mcu_Load_text_tiny_Gbr,
    T_Demo_View_Mcu_Load_value_tiny_Gbr,
    T_Demo_View_Mcu_Load_value_chars_tiny_Gbr,
    T_2048_score_Gbr,
    T_2048_score_delta_Gbr,
    T_2048_score_chars_Gbr,
    T_Carousel_Audio_Player_Headline_Gbr,
    T_Carousel_Audio_Player_Text_Gbr,
    T_Carousel_Game_2048_Headline_Gbr,
    T_Carousel_Game_2048_Text_Gbr,
    T_Carousel_Game_2D_Headline_Gbr,
    T_Carousel_Game_2D_Text_Gbr,
    T_Carousel_Controls_Headline_Gbr,
    T_Carousel_Controls_Text_Gbr,
    T_Carousel_Home_Automation_Headline_Gbr,
    T_Carousel_Home_Automation_Text_Gbr,
    T_Carousel_Settings_Headline_Gbr,
    T_Carousel_Settings_Text_Gbr,
    T_Carousel_Video_Player_Headline_Gbr,
    T_Carousel_Video_Player_Text_Gbr,
    T_Animating_Button_Audio_Player_Headline_Gbr,
    T_Animating_Button_Game_2048_Headline_Gbr,
    T_Animating_Button_Game_2d_Headline_Gbr,
    T_Animating_Button_Controls_Headline_Gbr,
    T_Animating_Button_Home_Automation_Headline_Gbr,
    T_Animating_Button_Settings_Headline_Gbr,
    T_Animating_Button_Video_Player_Headline_Gbr,
    T_Game_2d_score_text_Gbr,
    T_Game_2d_score_value_Gbr,
    T_Game_2d_score_chars_Gbr,
    T_Game_2d_chrom_art_header_Gbr,
    T_Game_2d_chrom_art_description_Gbr,
    T_Controls_headline0_Gbr,
    T_Controls_headline1_Gbr,
    T_Controls_pot_readout_Gbr,
    T_Controls_pot_readout_chars_Gbr,
    T_Controls_pot_percentage_Gbr,
    T_Controls_brightness_readout_Gbr,
    T_Controls_brightness_readout_chars_Gbr,
    T_Controls_brightness_percentage_Gbr,
    T_Settings_headline0_Gbr,
    T_Settings_headline1_Gbr,
    T_Settings_headline2_Gbr,
    T_Settings_headline3_Gbr,
    T_Settings_clock_digit_Gbr,
    T_Settings_clock_digit_chars_Gbr,
    T_Settings_main_date_year_Gbr,
    T_Settings_main_date_year_chars_Gbr,
    T_Settings_main_date_month_Gbr,
    T_Settings_main_date_month_chars_Gbr,
    T_Settings_main_date_day_Gbr,
    T_Settings_main_date_day_chars_Gbr,
    T_Settings_date_picker_text_Gbr,
    T_Settings_date_picker_text_chars_Gbr,
    T_Settings_date_picker_text_selected_Gbr,
    T_Settings_date_picker_text_selected_chars_Gbr,
    T_Movie_Load_headline_Gbr,
    T_Movie_HW_headline_Gbr,
    T_Movie_HW_headline_chars_Gbr,
    T_Movie_Browse_folder_Gbr,
    T_Movie_Browse_Name_Gbr,
    T_Movie_Progress_Time_Gbr,
    T_Topbar_title_Gbr,
    T_Media_time_numbers_Gbr,
    T_Topbar_characters_Gbr,
    T_AUDIO_CURRENT_TIME_Gbr,
    T_AUDIO_TOTAL_TIME_Gbr,
    T_AUDIO_TIME_SEPARATOR_Gbr,
    T_AUDIO_PLAYLIST_HEADLINE_Gbr,
    T_EQUALIZER_HEADLINE_Gbr,
    T_EQUALIZER_BAND_READOUT_Gbr,
    T_EQUALIZER_BAND_READOUT_CHARACTERS_Gbr,
    T_EQUALIZER_LOUDNESS_READOUT_Gbr,
    T_EQUALIZER_LOUDNESS_READOUT_CHARACTERS_Gbr,
    T_AUDIO_PLAYLIST_LARGE_Gbr,
    T_AUDIO_PLAYLIST_LARGE_CHARACTERS_Gbr,
    T_AUDIO_PLAYLIST_SMALL_Gbr,
    T_AUDIO_PLAYLIST_SMALL_CHARACTERS_Gbr,
    T_Home_headline_00_Gbr,
    T_Home_headline_01_Gbr,
    T_Home_headline_02_Gbr,
    T_Home_headline_03_Gbr,
    T_Home_headline_04_Gbr,
    T_Login_headline_Gbr,
    T_Login_solution_incorrect_Gbr,
    T_Login_pattern_too_short_Gbr,
    T_Login_hint_Gbr,
    T_Login_solution_correct_Gbr,
    T_Percent_Gbr,
    T_Percent_sign_Gbr,
    T_Percent_numbers_Gbr,
    T_Blinds_percent_Gbr,
    T_Blinds_percent_sign_Gbr
};

